Subject: Re: List Oops? [Was: Re: Anybody Running GNU-Win32 on NT 5 ?]
From: [email-masked] (Christopher G. Faylor)

21 Aug 1998 01:29:58 GMT
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

Yes.  This has hopefully been fixed.  I have to periodically unsubscribe
'gnu-win32-request' from the mailing list along with 'gnu-win32-developers'
and 'gnu-win32=20'.

This happens so frequently that I sometimes think that someone has set
up a script to do this; except for the fact that generating a script to
automatically subscribe would indicate that the person wasn't totally
and completely clueless.  That's obviously not the case here.

In article <[email-masked]>,
Geoffrey Noer <[email-masked]> wrote:
>I think the problem causing the following to be sent to the list has
>been fixed.  Someone subscribed gnu-win32-request to the list.  *sigh*
>
>On Mon, Aug 17, 1998 at 08:52:33PM -0400, John A. Turner wrote:
>[...]
>> > >>>> Just wondering if anybody's running GNU-Win32 on NT 5?
>> > **** Command 'just' not recognized.
>> > >>>>
>> > >>>> [ And also wondering why I've been subscribed to the list for a day
>> > >>>> and a
>> > **** Command '[' not recognized.
>> > >>>> half and no incoming mail has appeared ? ;-( ]
>> > **** Command 'half' not recognized.
>> > >>>>
>> > >>>> --
>> > END OF COMMANDS
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada